# Type Alias Namespaces

type Namespaces = {
ANIMATIONS: AnimationsFunctions;
BOOKMARKS: BookmarksFunctions;
"CUSTOM-ACTION": CustomActionFunctions;
JAMESPOT: JamespotFunctions;
"SURVEY-DATE": SurveyDateFunctions;
TEAMWORK: TeamworkFunctions;
WIDGET: WidgetFunctions;
ws: WSFunctions;
}

- Defined in jamespot-user-api/src/types/realtime.ts:26

##### Index

### Properties

ANIMATIONS
BOOKMARKS
CUSTOM-ACTION
JAMESPOT
SURVEY-DATE
TEAMWORK
WIDGET
ws

## Properties

### ANIMATIONS

ANIMATIONS: AnimationsFunctions

- Defined in jamespot-user-api/src/types/realtime.ts:28

### BOOKMARKS

BOOKMARKS: BookmarksFunctions

- Defined in jamespot-user-api/src/types/realtime.ts:27

### CUSTOM-ACTION

"CUSTOM-ACTION": CustomActionFunctions

- Defined in jamespot-user-api/src/types/realtime.ts:29

### JAMESPOT

JAMESPOT: JamespotFunctions

- Defined in jamespot-user-api/src/types/realtime.ts:30

### SURVEY-DATE

"SURVEY-DATE": SurveyDateFunctions

- Defined in jamespot-user-api/src/types/realtime.ts:34

### TEAMWORK

TEAMWORK: TeamworkFunctions

- Defined in jamespot-user-api/src/types/realtime.ts:33

### WIDGET

WIDGET: WidgetFunctions

- Defined in jamespot-user-api/src/types/realtime.ts:32

### ws

ws: WSFunctions

- Defined in jamespot-user-api/src/types/realtime.ts:31